Search found 1 match

by skaug
Mon Jun 01, 2015 10:52 am
Forum: CodeHealer
Topic: Issue with CodeHealer under DXE8
Replies: 2
Views: 15314

Re: Issue with CodeHealer under DXE8

hi Ian,

which version of CodeHealer are you using?
AFAIK even the latest release (3.0) doesn't officially support XE8.
If this is blocking you, send a mail to [support@codehealergroup.com], as they're not really monitoring the forums very closely nowadays.

Kristofer